body {width: 100%; padding: 0; margin: 0; margin-top:50px; margin-bottom:15px; color:#ffffff; background-color:#000000; position: relative; overflow-x: hidden; background: url('img/bg.jpg?q=2') repeat; }

/*@font-face {font-family: SEC; src: url("tradegothicltstd.otf"); }
@font-face {font-family: SECB; src: url("tradegothicltstd-bd2.otf"); }*/
@font-face {font-family: SEC; src: url("SairaExtraCondensed-Regular.ttf"); }
@font-face {font-family: SECB; src: url("SairaExtraCondensed-Bold.ttf"); }

h1 {font-family: SECB, sans-serif; font-size:28px; letter-spacing:1px; text-align:center; color: #ffffff; padding-top:30px; margin-bottom:12px; margin-top:0; } 

#a1 {position: relative; width: 100%; height: 105px; margin: auto auto; box-shadow: 0 2px 4px -1px rgba(0,0,0,0.06), 0 4px 5px 0 rgba(0,0,0,0.06), 0 1px 10px 0 rgba(0,0,0,0.08); z-index:1000; background-color: #000000; }

#a1a {max-width: 1000px; margin: auto auto; position: relative; height: 105px;  vertical-align: middle; background-color: #000000; padding-left:25px; padding-right:25px; border-top-left-radius: 5px; border-top-right-radius: 5px; z-index:1000; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000, 0px -5px 4px -1px #000000;}

.a1b {position: absolute; top:5px; right:15px; width:200px;}

#a2a img { display: inline-block; margin-top:6px; height:85px; }

.a2c {display: inline-block; float: right;  margin-top:62px; font-size:21px; font-family: SECB, sans-serif; text-decoration: none; color: #ffffff; cursor:pointer; padding-bottom:13px;  letter-spacing:1px; position:relative; }
.a2c:hover {color: #e2e8ed; }

#a2c1 img {float:right; display: inline-block; margin-top:65px; }

.a2c2 {text-decoration: none; color: #ffffff;}
.a2c2:hover {color: #e2e8ed; }

.a2f {margin-left: 35px; margin-right: 55px;}
.a2f1 {margin-left: 35px; margin-right: 35px;} 

#a3 {width:1000px; margin:0 auto; padding-left:25px; padding-right:25px; min-height:600px; background-color:#373737; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}
#a3 p {margin-top:0; font-family: SEC, sans-serif; font-size:21px; color:#ffffff; text-align: justify; }

#a3a {width:1000px; margin:auto auto; padding-left:25px; padding-right:25px; min-height:700px; background-color:#373737; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}
#a3a p {margin-top:0; margin-bottom:10px; font-family: SEC, sans-serif; font-size:21px; color:#ffffff; text-align: justify;}

#a3a1 {width:1000px; margin:auto auto; padding-left:25px; padding-right:25px; min-height:700px; background-color:#373737; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; }

#a3b, #a3c {width: 100%;}

#a3d {width:1000px; margin:0 auto; padding-left:25px; padding-right:25px; min-height:700px; background-color:#373737; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}
#a3d p {margin-top:0; font-family: SEC, sans-serif; font-size:21px; color:#ffffff; text-align: justify; }

.a3e {width:1050px; margin:0 auto; padding-bottom:20px; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; color:#ffffff; font-family: SECB, sans-serif; font-size:32px; background-color: #000000; text-align:center; letter-spacing:1px; }
.a3e a {color:#ffffff; text-decoration: none; }
.a3e1 {width:1050px; margin:auto auto; padding-bottom:15px; padding-top:5px; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; color:#ffffff; font-family: SECB, sans-serif; font-size:32px; background-color: #000000; text-align:center; letter-spacing:1px;}
.a3e1 a {color:#ffffff; text-decoration: none;}
.a3e2 {height:28px; margin-top:5px; margin-left:10px; margin-right:5px;  }
.a3f {width:1000px; padding-left:25px; padding-right:25px; margin:0 auto; height:24px; background-color: #000000; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}
.a3f1 {width:1000px; padding-left:25px; padding-right:25px; margin:0 auto; height:8px; background-color: #000000; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}

#a3g {width:984px;  margin:0 auto; padding-left:33px; padding-right:33px; min-height:300px; background-color:#373737; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; }

#a3h {width:1000px; margin:0 auto; padding-left:25px; padding-right:25px; min-height:600px; background-color:#373737; box-shadow: 5px 2px 4px -1px #000000, -5px 2px 4px -1px #000000;}
#a3h p {margin-top:0; font-family: SEC, sans-serif; font-size:21px; color:#ffffff; text-align: justify; }

.a31 {float: left; margin-right:13px; margin-top: 5px; margin-bottom:5px; position: relative; max-width: 375px; border-radius: 3px;
box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.7), 0 -3px 20px 0 rgba(0, 0, 0, 0.5); }
.a31a {float: right; margin-left:13px; margin-top: 5px; margin-bottom:5px; max-width: 375px; border-radius: 3px; 
box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.7), 0 -3px 20px 0 rgba(0, 0, 0, 0.5); }
.a31b {display: block; margin:0 auto; margin-top: 5px; margin-bottom: 10px; max-width:100%; border-radius: 3px;
box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.7), 0 -3px 20px 0 rgba(0, 0, 0, 0.3); }
.a32 {margin-bottom: 30px; }

.a34 {width:1000px; margin:auto auto; padding-left:25px; padding-right:25px; background-color: #000000; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000;}

.a5 {width:100%; display: flex; justify-content: space-between; align-items: center; padding-bottom: 25px;}
.a51 {width:100%; margin-bottom: 22px;}

#a71 {display: inline-block; width:180px; height:70px; vertical-align:top;}
#a71 img {height:65px; margin-top:2px; }

.a72 {display: inline-block; height:70px; width:185px; vertical-align:top;  box-sizing: border-box; }
.a72:hover {background-color: rgba(54,139,175,0.2);}
.a72a {text-decoration: none; font-size:20px; font-family: SECB, sans-serif; color: #ffffff;  display: block;height:70px; width:100%; text-align: center; line-height: 70px; letter-spacing: 1px;}

.a72x {background-color: rgba(54,139,175,0.2); border-left:solid 1px rgba(189,189,189,0.5); border-right:solid 1px rgba(189,189,189,0.5);}

.a73 {display: inline-block; height:70px; width:220px; vertical-align:top; box-sizing: border-box; text-decoration: none; font-size:20px; font-family: SECB, sans-serif; color: #ffffff; text-align: center; line-height: 70px; letter-spacing: 1px;}
.a73:hover {background-color: rgba(54,139,175,0.2);}

.a74 {display: inline-block; height:70px; width:150px; vertical-align:top; box-sizing: border-box; }
.a74:hover {background-color: rgba(54,139,175,0.2);}
.a74a {text-decoration: none; font-size:20px; font-family: SECB, sans-serif; color: #ffffff; display: block; height:70px; width:100%; text-align: center; line-height: 70px; letter-spacing: 1px;}

.a75 {display: inline-block; height:70px; width:200px; vertical-align:top; box-sizing: border-box; text-decoration: none; font-size:20px; font-family: SECB, sans-serif; color: #ffffff; text-align: center; line-height: 70px; letter-spacing: 1px;}
.a75:hover {background-color: rgba(54,139,175,0.2);}

#a76 {display: inline-block; vertical-align: top; float:right;}
#a76 img {  margin-top:25px; }


#b1 {position: fixed; visibility: hidden; width: 100%; height: 70px; margin: 0 auto; left:0; top:0; z-index:1000; box-shadow: 0 2px 4px -1px rgba(0,0,0,0.06), 0 4px 5px 0 rgba(0,0,0,0.06), 0 1px 10px 0 rgba(0,0,0,0.08); background-color: #000000; }

#b1a {max-width: 1050px; margin: auto auto; position: relative; height: 70px;  vertical-align: middle;  }

#b2a img { display: inline-block; vertical-align: middle; margin-top:2px; height:65px; }

.b2c {display: inline-block; float: right;  margin-top:22px; font-size:20px; font-family: SECB, sans-serif; text-decoration: none; color: #ffffff; cursor: pointer; padding-bottom:15px; letter-spacing: 1px;}
.b2c:hover {color: #e2e8ed; }

#b2c1 img {float:right; display: inline-block; margin-top:26px; }

.b2c2 {text-decoration: none; color: #ffffff;}

.b2f {margin-left: 35px; margin-right: 55px;}
.b2f1 {margin-left: 35px; margin-right: 35px;} 

#b6 {position: absolute; bottom: 1.5%; width: 200px;  left: 0;  right: 0;  margin: 0 auto; text-align: center; z-index:500; }
  
#b6 span {height: 13px; width: 13px; display: inline-block; margin-left: 5px; margin-right: 5px; z-index: 501; padding: 0;  cursor: pointer; color: #fff; border-radius: 50%; box-sizing: inherit; font-size: 18px; font-family: Verdana,sans-serif;line-height: 1.5; }

#b6a {position: fixed; width: 100%; height:35px; background-color: #000000; box-sizing: border-box; top:0; left:0; z-index:390; }
#b61 {position: fixed; width: 100%; height:35px; background-color: #000000; box-sizing: border-box; top:35px; left:0; z-index:390;
box-shadow: 0 2px 4px -1px rgba(0,0,0,0.06), 0 4px 5px 0 rgba(0,0,0,0.06), 0 1px 10px 0 rgba(0,0,0,0.08); }

#b7 {position: fixed; top:0; left:50%; transform:translateX(-50%); width:1000px; height:70px; z-index:400; }
#b71 {position: relative; width:100%;}

.but {color: rgba(255,255,255,0.5); background-color: transparent; border-radius:25%; border:solid 1px rgba(255,255,255,0.5); position: absolute; z-index: 501;  font-size: 24px; font-weight: bold;  font-family:  Verdana,sans-serif; top: 50%; transform: translate(0%,-50%); display: inline-block;   padding: 8px 16px; vertical-align: middle;  overflow: hidden; text-align: center; cursor: pointer; }
	
.but:hover {color: rgba(255,255,255,1); background-color: rgba(56,133,171,0.2); }

#but1 {left: 1%; }
#but2 {right: 1%; }

.circle {background-color: rgba(255,255,255,0.2);  border: solid 1px rgba(255,255,255,0.6);}
.circle:hover {background-color: rgba(255,255,255,0.3); }
  
.circ2 {background-color: rgba(255,255,255,0.7);  border: solid 1px rgba(255,255,255,0.8); position:relative; overflow:hidden; }

.circ2 > div { position:absolute;  height:3px;  padding:5px 0;  width:100%;  text-align:center;  bottom:-13px;  background-color: rgba(56,133,171,0.6);  animation: bottom2 5s; } 

@keyframes bottom2 { 0% {bottom: -13px; } 100% {bottom: 0; } }

#d10 {min-height: 250px; }

#d11 {font-family: SEC, sans-serif; font-size: 20px; min-height:250px; float:left; width:49.9%; color:#ffffff; }
#d11 div {min-height: 57px; }
#d11 a {text-decoration: none; color:#ffffff;  }
#d11 a:hover {color: #387aaf; }
#d11 img {width: 34px; margin-right:20px; vertical-align: middle; background-color: #334147; border:solid 4px #334147; border-radius: 3px; box-sizing: border-box; }

.d12 {width:100%;  }
.d13 {width:1000px; margin: auto auto; padding:15px 25px 20px 25px; background-color:#171717; box-shadow: 0 -2px 4px -1px rgba(0,0,0,0.06), 0 -4px 5px 0 rgba(0,0,0,0.06), 0 -1px 10px 0 rgba(0,0,0,0.08), 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000, 0px 5px 4px -1px #000000; }
.d13b {font-family: SEC, sans-serif; font-size:12px; letter-spacing:2px; text-align: center; margin-top: 15px; color:#e9e9e9}
.d14 {display: inline-block; vertical-align:top; }
.d14 b {font-family: SEC, sans-serif; font-size:22px; font-weight: normal; color: #79c2ce; }
.d14 a {font-family: SEC, sans-serif; font-size:19px;  color: #ffffff; text-decoration: none; display:flex; align-items: center;  }
.d14 a:hover {color: #e2e8ed; }
.d14a {width:18px; height:18px; padding-right:7px; }
.d14b {width:40%; }
.d14c {width:40%; }
.d15 { margin-left:6%; display: inline-block; vertical-align:top; }
.d15 b {font-family: SEC, sans-serif; font-size:22px; font-weight: normal; color: #79c2ce; }
.d15 a {font-family: SEC, sans-serif; font-size:19px;  color: #ffffff; text-decoration: none;  }
.d15 img {margin-top:6px; margin-right:22px; margin-bottom: 1px; }
.d15 a:hover {color: #e2e8ed; }

.d17 {font-family: SEC, sans-serif; font-size:20px;  color: #ffffff; text-align: center; width:100%; line-height: 45px; border-top:solid 1px #889696; border-opacity:0.64; margin-top:20px; }
.d17 s {text-decoration:none; color: #79c2ce; }

.d21 {width:1000px; margin:auto auto; padding-left:25px; padding-right:25px; background: linear-gradient(to bottom, #404040, #171717); text-align: center; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; }
.d21 img {width:80%; margin-top:50px; margin-bottom:50px; }
.d22 {font-family: Helvetica, sans-serif; font-size:36px; color: #ffffff; padding-top:50px; letter-spacing:1.5px; margin-bottom:50px; }
.d22 b {font-weight: normal; color:#0093d6; }
.d22 span {background-color: #000000; padding-left: 10px; padding-right: 10px;}

.d23a {display: inline-block; width:48%; margin-right:2%; vertical-align:top; margin-bottom: 20px;}
.d23a span {font-family: Helvetica, sans-serif; font-weight:bold; font-size:20px; color: #ffffff; background-color: #000000; padding-left: 15px; padding-right: 15px; letter-spacing:1px;}
.d23a p {font-family: SEC, sans-serif; font-size:19px; color: #e8e8ea; padding: 0; margin: 0; margin-top:10px; }
.d23a img {vertical-align: middle; width:30px; background-color: #ffffff; padding: 2px; margin-right:10px;}
.d23a a {text-decoration: none; color:#ffffff;}

.d23a1 {display: inline-block; width:50%; vertical-align:top; margin-top:50px;}
.d23a1 span {font-family: SECB, sans-serif; font-size:21px; color: #ffffff; background-color: #000000; padding-left: 15px; padding-right: 15px; letter-spacing:1px;}
.d23a1 p {font-family: SEC, sans-serif; font-size:19px; color: #e8e8ea; padding: 0; margin: 0; margin-bottom:25px; }
.d23a1 img {vertical-align: middle; width:30px; background-color: #ffffff; padding: 2px; margin-right:10px;}
.d23a1 a {text-decoration: none; color:#ffffff;}

.d23b {display: inline-block; width:50%; vertical-align:top; margin-bottom: 20px;}

.d24 {font-family: SECB, sans-serif; font-size:19px; color: #ffffff; background-color: #35353b; padding-left:10px; line-height:45px; }

.d25a {width:30%; box-sizing: border-box; height:45px; background-color: #5b5e65; display: inline-block; border-right:solid 1px #373737; text-align:right; font-family: SEC, sans-serif; font-size:18px; color: #ffffff; vertical-align:top; line-height:40px; padding-right:10px; border-bottom:solid 1px #373737; }
.d25a1 {width:30%; box-sizing: border-box; height:300px; background-color: #5b5e65; display: inline-block; border-right:solid 1px #373737; text-align:right; font-family: SEC, sans-serif; font-size:18px; color: #ffffff; vertical-align:top; line-height:40px; padding-right:10px; border-bottom:solid 1px #373737; }

.d25b {width:70%; box-sizing: border-box; height: 45px; background-color: #5b5e65; display: inline-block; vertical-align:top; border-bottom:solid 1px #373737; }
.d25b1 {width:70%; box-sizing: border-box; height: 300px; background-color: #5b5e65; display: inline-block; vertical-align:top; border-bottom:solid 1px #373737; }

.d26a {width:325px; margin-left:10px; margin-top:7px; height:21px; }
.d26b {width:325px; margin-left:10px; margin-top:7px; height:277px; }

.d27 {height:27px; color: #5b5e65; margin-left:10px; margin-top:8px; width:150px; text-align: center; font-family: SEC, sans-serif; font-size:15px; background-color: #e9e9e9; cursor: pointer; border-radius: 2px; line-height: 27px;}
.d27:hover {background-color: #d3d3d3; color: #212225;}

.d50 { cursor: pointer; display: none; position: absolute; left:-20px;  width:250px; box-sizing: border-box;}
.d50 a {display: block; font-family: SECB, sans-serif; font-size:20px; color: #bbb; line-height:60px; text-decoration: none; font-weight:normal; width:100%; box-sizing: border-box; line-height: 40px; background-color: #373737; padding-left:10px; border-bottom:solid 1px #454545; }

.d50x {cursor: pointer; display: none; position: absolute; left:-20px; box-sizing: border-box; width:250px; }
.d50x a {display: block; font-family: SECB, sans-serif; font-size:20px; color: #bbb; line-height:60px; text-decoration: none; font-weight:normal;  width:100%;
box-sizing: border-box; line-height: 40px; background-color: #373737; padding-left:10px; border-bottom:solid 1px #454545; }

.d50b {margin-top:10px; border: solid 1px #3f3f3f; background-color: #000000;}
.d50b a:hover {background-color: #454545; color:#f9f9f9; }
.d50c {border: solid 1px rgba(189,189,189,0.5); background-color: #000000;}
.d50c a:hover {background-color: rgba(115,179,210,0.8); }

.d60 {display:none; background-color: #373737;}
.d60 a {display: block; font-size:20px; font-family: SECB, sans-serif; text-decoration: none; color: #bbb; line-height:40px; text-decoration: none; border-top:solid 1px #454545;}



#e0 {width: 100%; max-width:1050px; height:450px; margin: auto auto; position: relative; overflow: hidden; box-shadow: 5px 0px 4px -1px #000000, -5px 0px 4px -1px #000000; margin-left: calc(50% - 525px); }

.ea1 {max-width:1050px; width:1050px; height:450px; z-index:300; }

.f1 {animation: toleft linear 0.5s forwards; }
@keyframes toleft {0% {left:100vw; top:0; position: relative;} 99% {left:0; top:0; position: relative;} 100% {left:0; top:0; position: absolute; } } 

.f2 {animation: toright linear 0.5s forwards; }
@keyframes toright {0% {left:-100vw; top:0; position: relative;} 99% {left:0; top:0; position: relative;} 100% {left:0; top:0; position: absolute; } } 

.g5a {background-color:rgba(0, 0, 0, 0.9); width:100%; height:100%; position:fixed; top:0; bottom:0; left:0; right:0; z-index:2000; }
.g5b {position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); width:850px; height: 480px;}
.g5c {position:fixed; top:20px; right:20px; cursor:pointer;  }

.g5 {background-color:#000000; width:100%; height:100%; position:fixed; top:0; bottom:0; left:0; right:0; z-index:2000; }
.g51 {max-width:100%; max-height:100%; position:fixed; top:50%; left:50%; transform:translate(-50%, -50%); }

.g5left {position:fixed; top:50%; left:20px; transform:translateY(-50%); cursor:pointer;  }
.g5right {position:fixed; top:50%; right:20px; transform:translateY(-50%); cursor:pointer;  }

.h31 {width:475px; height:240px; background: #373737; display: inline-block;  position: relative; border-top-left-radius: 4px; border-top-right-radius:4px; cursor: pointer; overflow: hidden; }
.h31a {width:475px; height:240px; background: #373737; transition: transform 0.8s;  }
.h31a:hover {transform: scale(1.15);}
.h31b {width:475px; height:400px; background-color:#454545;  display: inline-block; margin-bottom: 20px; margin-top:15px; border-bottom-left-radius: 4px; border-bottom-right-radius:4px; box-shadow: 0 5px 10px 0 rgba(0, 0, 0, 0.2); vertical-align: top; position: relative;}

.h32 {width:100%; position: absolute; bottom:0; left:0; background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7)); display: block; color:#ffffff; line-height:35px; font-family: SECB, sans-serif; font-size:19px; font-weight:bold; text-shadow: 0 0 1px rgba(0,0,0,0.6); text-align: center; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; border-bottom-left-radius:4px; border-bottom-right-radius:4px; letter-spacing:1px; }

.h33 {font-family: SECB, sans-serif; font-size:21px; font-weight:bold; letter-spacing:1px; padding-top: 20px; padding-left: 47px; position: relative;}
.h33a {position:absolute; left:10px; top:17px;}
.h33a polygon {fill:#ffcb00;}
.h33b {font-family: SEC, sans-serif; font-size:14px; letter-spacing:1px; padding-left: 47px; padding-top: 10px; padding-right: 20px; line-height: 18px;}
.h33c {position: absolute; bottom:10px; right:20px; text-decoration:none; color:#ffd300; font-family: SECB, sans-serif; font-size:16px; }
.h33c:hover {color:#e3bc00;}

.h3a1 {margin-right:34px; }

.hide {display:none; }

.i11a {width:100%; background-color: #5b5e65; color: #ffffff; font-family: SEC, serif; font-size:16px; cursor: pointer; box-sizing: border-box; border-radius: 3px; line-height:30px; text-align: center; margin-top: 5px; letter-spacing: 1px; }
.i11a:hover {background-color: #5f6570;}

.j1 {padding: 0; padding-top:1px; padding-bottom:1px; width: 31.5%; border-radius: 3px; border: solid 1px #c9cacb; display: inline-block; overflow: hidden; font-size: 19px; font-family:SEC, sans-serif; padding-left: 1%; height: 30px;}
.j2 {padding: 0; margin:0; padding-top:5px; padding-bottom:1px; width:98.7%;  margin-top: 10px; border-radius: 3px; border: solid 1px #c9cacb; display: inline-block; overflow: hidden; font-size: 19px; font-family:SEC, sans-serif; padding-left: 1%; height: 120px; }

#j5a {margin:0; margin-right:-3px; }
#j5b {margin:0; margin-left:1.25%; margin-right:1.25%; }
#j5c {margin:0; margin-left:-3px; }

#j6 {margin:0; margin-top:5px; color: #F58634; font-size: 16px; font-family:"Open Sans", Helvetica, sans-serif; line-height:22px; letter-spacing:0.3px; text-align: center;}

.k3 {clear: both; text-align: center; }
.k4 {color:#ececec; text-decoration: none; font-size: 18px;}

#map {width:50%; height:212px; display: inline-block; vertical-align:top; margin-top:50px; }

#m1 {border-bottom: 1px solid #555555; margin-top:-2px; border-top: solid 1px #555555; border-top-style: dashed;}

#m1a {position: fixed; top:70px; left:0; width:100%; border-bottom: 1px solid #98adcb; margin-top:-1px; text-align: center; border-top: solid 1px #cccccc; border-top-style: dashed;}

.m1c {display: block; position: relative; font-size:22px; font-family: SECB, sans-serif; text-decoration: none; color: #ffffff; cursor:pointer;  line-height:50px; border-bottom: solid 1px #555555; border-bottom-style: dashed; background-color: #373737; padding-left: 5%; letter-spacing: 1px;}
.m1d {display: block; position: relative; font-size:22px; font-family: SECB, sans-serif; text-decoration: none; color: #ffffff; line-height:50px; text-decoration: none; background-color: #373737; padding-left: 5%; letter-spacing: 1px;}

#m3 {display: none; text-align: right; float: right;}
#m3 a {width: 40px; height:52px; display: inline-block; background: url('img/menu.png') no-repeat center right; color:#000000; font-family: 'Helvetica_Bold'; text-transform: uppercase; font-size: 13px; text-align: right; text-decoration: none; margin-top:9px; }
#m3 a:hover, a:active {color: #000000;}

.n1 { width:50px; height:50px; position: fixed; bottom:20px; right:20px; display: none; z-index:2100;}
.n1 a {display:block; z-index:2100;}
.n1 a img {width:50px; height:50px;z-index:2100; }

.n2 {display: none; }

.p1 {display: inline-block; margin-top: 20px; margin-bottom: 20px;}
.p1 img {width:140px;}

.p1a {display: inline-block; margin-bottom: 20px;}
.p1a img {width:140px;}

.p1b {display: block; width:100%; margin-top: 10px;}

.pa1, .pa2, .pa3, .pa4, .pa5 {margin-right:32px; }

.pb1, .pb2, .pb3, .pb4, .pb5 {margin-right:32px; }

.pg1 {font-family: SEC, sans-serif; font-size:22px; color:#000000; margin-bottom:5px; }
.pg2 {color:#f05a31; }
.pg3 {font-family: SEC, sans-serif; font-size:20px; color:#000000;}
.pg4 {font-family: SEC, sans-serif; font-size:22px; color:#479ac2; margin-bottom:5px; }
.pg5 {font-family: SEC, sans-serif; font-size:20px; color:#63808d; margin-bottom:10px; text-align: center; display: block; }

.q1 {width:100%; border-bottom:solid 1px #c9cacb; margin-bottom:40px; position: relative; margin-top:20px;}
.q2 {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); background-color:#373737; font-family: SECB, sans-serif; font-size:22px; letter-spacing:1.5px; text-align:center; color: #ffffff; padding-left:10px; padding-right:10px;}
.q3 {width: 100%; display:flex; justify-content:space-between; margin-bottom: 25px;}
.q31 {width:320px; height:205px; background: black; display: inline-block; vertical-align: top; position: relative; border-radius: 4px; cursor: pointer; margin-bottom: 15px; box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.7), 0 -3px 20px 0 rgba(0, 0, 0, 0.5);}
.q31:hover {filter: brightness(110%);}
.q31a {width:300px; height:200px; background: black; display: inline-block; vertical-align: top; position: relative; border-radius: 4px; cursor: pointer; margin-bottom: 15px; box-shadow: 0 1px 7px 0 rgba(0, 0, 0, 0.7), 0 -3px 20px 0 rgba(0, 0, 0, 0.5);}
.q31a:hover {filter: brightness(110%);}
.q32 {width:100%; position: absolute; bottom:0; left:0; background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7)); display: block; color:#ffffff; line-height:30px; font-family: SECB, sans-serif; font-size:20px; text-shadow: 0 0 1px rgba(0,0,0,0.6); text-align: center; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; border-bottom-left-radius:4px; border-bottom-right-radius:4px; letter-spacing:1px; }
.q32a {width:100%; position: absolute; bottom:0; left:0; background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7)); display: block; color:#ffffff; line-height:30px; font-family: SECB, sans-serif; font-size:20px; text-shadow: 0 0 1px rgba(0,0,0,0.6); text-align: center; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; border-bottom-left-radius:4px; border-bottom-right-radius:4px; letter-spacing:1px; }
.q32b {width:100%; position: absolute; bottom:0; left:0; background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.7)); display: block; color:#ffffff; line-height:30px; font-family: SECB, sans-serif; font-size:18px; text-shadow: 0 0 1px rgba(0,0,0,0.6); text-align: center; -webkit-font-smoothing: antialiased; text-rendering: optimizeLegibility; border-bottom-left-radius:4px; border-bottom-right-radius:4px; letter-spacing:0.5px; }
.q33 {position: absolute; top:30%; left:50%; transform:translateX(-50%); color:#ffffff; font-family: Georgia, serif; font-size:28px; background: rgba(0,0,0,0.6); border-radius: 30px; cursor: pointer; width:37px; line-height: 50px; padding-left:13px; text-shadow: 0 0 1px rgba(0,0,0,0.6);}

.q3a1 {margin-right:20px; margin-left:20px; }

@media (max-width: 1080px) {
#b1a, {width:96%; margin-left:2%; margin-right: 2%; }
#a1a {width:96%; padding-left:2%; padding-right: 2%; border-top-left-radius: 0; border-top-right-radius: 0; box-shadow: none; margin: 0; max-width: 100%;}
.a1b {top: 10px;}
#a3, #a3a, #a3a1, #a3d,  #a3h, .a34, .d13, .d21 {width:96%; padding-left:2%; padding-right: 2%; margin:0;box-shadow: none;  }
#a3 p, #a3a p, #a3d p, #a3h p {text-align: left;}
.a3e, .a3e1 {width:100%; }
.a3f, .a3f1 {width:96%; padding-left:2%; padding-right: 2%;}
#a3g {width:93.9%; padding-left:3.05%; padding-right: 3.05%; margin:0;box-shadow: none;}
#a71 {width:18%; }
.a72 {width:18.5%; }
.a73 {width:22%; }
.a74 {width:15%; }
.a75 {width:20%; }
#b7 {width:96%;}
body {margin-top: 0;}
.d14b {width:35%; }
.d21 img {width:90%; margin-top:5vw; margin-bottom:5vw; }
.d26a {width: 93%;}
.d26b {width: 92.5%;}
#e0 {position:relative; height:42.85vw; margin:0; box-shadow: none; width:100%; }
.ea1 {width:100%; height:42.85vw; max-width:100%; }
.h31 {width:100%; height:22.85vw;}
.h31a {width:100%; height:22.85vw; }
.h31b {width:48.5%; height:380px; }
.h3a1 {margin-right:3.00%;}
.p1, .p1a {width:14%;}
.p1 img, .p1a img {width:100%;}
.pa1, .pa2, .pa3, .pa4, .pa5, .pb1, .pb2, .pb3, .pb4, .pb5 {margin-right:3.2%; }
.q3 {margin-bottom: 15px;}
.q31 {width:32%; height:20.5vw;}
.q31a {width:31%; height:20.5vw;}
.q3a1 {margin-right:2%; margin-left:2%; }
}

@media (max-width: 925px) {
.a2f, .b2f  {margin-left: 2.8%; margin-right: 4.3%;}
.a2f1, .b2f1 {margin-left: 2.8%; margin-right: 2.8%;}
}


@media (max-width: 900px) {
.a5 img {width:17%;}
.d14b {width:30%; }
.d14c {width:45%; }
.g5b {max-width: 850px; width:96%; height:54vw;}
}

@media (max-width: 800px) {
#a1a {height:70px; position:fixed; top:0; width:100%; padding-left:0; padding-right: 0;}
.a1b {display: none;}
#a2a img {height:65px; margin-top:2px; padding-left:2%; }	
.a2c, .a72, .a73, .a74, .a75 {display: none;}
#a2c1 img, #a76 img {margin-top:25px; height:20px; }
.d21 {margin-top:70px;}
.a31, .a31a {width:50%;}
.a3e1 {margin-top:70px;}
.a3f {height:17px;}
#d11  {float:none; width:100%; margin-top:0; min-height:auto; } 
.d14b {display: none;}
.d14c {width:auto;}
.d23a, .d23b {display: block; width:100%; margin-left: 0;}
.d23a1 {width:100%; margin-top:20px;}
#e0 {margin-top:70px; }
h1 {padding-top:20px;}
#m3 {display: inline-block; padding-right:2%;}
#map {float:none; width:100%; margin-top:0; margin-bottom:3%; }
.p1 {margin-top:15px; margin-bottom: 12px;}
}

@media (max-width: 640px) {
.a31, .a31a {margin: auto; float: none; width:100%; max-width:375px; margin-left:calc(calc(100% - 375px) / 2);}
.a32 {margin-bottom: 20px; padding-top: 20px;}
.a51 {margin-bottom: 10px;}
.d13 {padding-top: 15px;}	
.d14 a {display: block;}
.d14c {text-align: center; width:100%; }
.d15 {display: none;}	
.j1, .j2 {width:98.5%; }
#j5a, #j5b, #j5c {margin:0; }
#j5a, #j5b {margin-bottom:10px;}
#j6 {margin-top:0;}
.n1, .n2, .q3 {display: block;}
.p1a {margin-top:0; margin-bottom: 10px;}
.q31 {width:48%; height:30.75vw; margin-right:1%; margin-left:1%; margin-bottom:2vw; }
.q31a {width:100%; height:60vw; max-width: 360px; max-height: 240px; display: block; margin: auto auto; margin-bottom: 10px;}
.q3a1 {margin-right:1%; margin-left:1%; }
}

@media (max-width: 480px) {
#a2a img, #a71 img {height:55px; margin-top:7px; }
#a3 p, #a3h p {margin-bottom:10px;}
.a3e, .a3e1 {font-size:24px; padding-bottom:10px; }
.a3e2 {height:22px;}
.a3f {height:12px;}
.a3f1 {height:5px;}	
#a3g {width:100%; padding-left:0; padding-right: 0;}
.but {padding: 4px 12px; }
#but1 {left: 2%; }
#but2 {right: 2%; }
.d11a img, .d11b img {float: left;}
.d22 {font-size:32px; padding-top:40px; margin-bottom:40px; }
.h31 {width:100%; height:46.6vw;}
.h31a {width:100%; height:46.6vw; }
.h31b {width:95%; height:360px; margin-right:2.5%; margin-left:2.5%; }
.h3a1 {margin-right:0;}
.p1, .p1a {width:28%; margin-top:15px; margin-bottom: 0;}
.pa1, .pa2, .pa4, .pa5, .pb1, .pb2, .pb3, .pb4, .pb5 {margin-right:8%; }
.pa3, .pb3 {margin-right:0; }
.pa6, .pb6 {margin-bottom: 8px;}
.p1b {margin-top: 0;}
.q31 {width:100%; height:64vw; margin-right:0; margin-left:0; margin-bottom:2vw; }
.q3a1 {margin-right:0; margin-left:0; }
}	

@media (max-width: 400px) {
.a31, .a31a {width:100%; margin-left: 0;}
.d22 {font-size:28px; padding-top:30px; margin-bottom:30px;}
.d26a {width: 90%;}
.d26b {width: 89.5%;}
.p1a {margin-top:0;}
}

@media (max-width: 360px) {
.d22 {font-size:24px; }
}
